/*** MENU ***/

.sf-menu a {
    font-size: 0.7rem;
    padding: 1.7em 0.6em;
}

#region-menu {
    margin: 0 0;
}

/*** SOCIAL MEDIA HEADER ***/

#region-user-second .fa-2x {
    font-size: 1.4em;
}

#region-user-second {
    margin: 1.5% 0 0 0;
    width: auto;
}

/*** ACTION CENTER ***/

#block-menu-menu-congress-footer-utility li, #block-menu-menu-congress-action-center li {
    display: inline-block;
    width: 100%;
}

#block-menu-menu-congress-action-center a {
    background-size: 10% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

#block-menu-menu-congress-action-center a:hover {
    background-size: 15% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

/*** LATEST NEWS ***/

#zone-footer {
    display: flex;
    justify-content: center;
}

@media all and (-ms-high-contrast:none)
     {
     #zone-footer {
    display: flex;
    justify-content: flex-start;
}

#region-footer-first {
    margin: 0 auto;
}

#block-views-congress-offices-of-noslide .views-row {
    height: auto;
    margin-bottom: 1em;
    margin-right: 1em;
    width: 100%;
    display: inline-flex;
    padding: 2%;
    border-right: none;
    margin: 0;
}